.dial {
  width: 100%;
  overflow: hidden;
  display: table;
  border: solid 2px #ea635c;
  box-sizing: border-box;
}

.dial .to_tb01 {
  background: #ea635c;
  color: #fff;
  font-size: 16px;
  text-align: center;
  display: table-cell;
  width: 41.14%;
  vertical-align: middle;
}

@media only screen and (max-width: 767px) {
  .dial .to_tb01 {
    font-size: 14px;
    display: block;
    width: 100%;
    padding: 10px 0;
  }
}

.dial .to_tb02 {
  text-align: center;
  display: table-cell;
  width: 58.86%;
  vertical-align: middle;
  padding: 13px;
}

@media only screen and (max-width: 767px) {
  .dial .to_tb02 {
    border: solid 1px #ea635c;
    display: block;
    width: 100%;
  }
}

.dial .to_tb02_tel {
  font-size: 24px;
  color: #ea635c;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
}

@media only screen and (max-width: 767px) {
  .dial .to_tb02_tel {
    font-size: 18px;
  }
}

.dial .to_tb02_tel a {
  color: #ea635c;
  text-decoration: none;
}

.dial .to_tb02_add {
  font-size: 15px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .dial .to_tb02_add {
    font-weight: normal;
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .link {
    padding: 0 20px;
  }
}

.link a {
  color: #039;
  max-width: 400px;
  margin: 40px auto 0;
  font-weight: bold;
  text-align: center;
  display: block;
  position: relative;
  padding: 18px 40px;
  text-decoration: none;
  border: 1px solid #dadada;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
}

@media only screen and (max-width: 767px) {
  .link a {
    height: auto;
    margin-top: 27px;
    line-height: 24px;
    padding: 13px 0 11px;
  }
}

.link a:after {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto 0;
  border-top: 2px solid #4066b3;
  border-right: 2px solid #4066b3;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.link a:hover {
  opacity: .6;
}

.link.twoline a {
  padding: 6px 40px;
}

@media only screen and (max-width: 767px) {
  .link.twoline a {
    padding: 6px 10px;
  }
}

.link+.link a {
  margin-top: 30px;
}

@media only screen and (max-width: 767px) {
  .link+.link a {
    margin-top: 16px;
  }
}

.dial+.link {
  text-align: center;
}

.dial+.link a {
  color: #333;
  border: none;
  padding-left: 0;
  padding-right: 0;
  margin-top: 20px;
  font-weight: normal;
  display: inline-block;
  text-decoration: underline;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

@media only screen and (max-width: 767px) {
  .dial+.link a {
    font-size: 11px;
    margin-top: 0;
  }
}

.dial+.link a:after {
  left: -22px;
  right: auto;
}

.dial+.link a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  text-decoration: none;
}

.m_2_heading01 br.ph5 {
  display: none;
}

@media only screen and (max-width: 350px) {
  .m_2_heading01 br.ph5 {
    display: block;
  }
}

.m_c_content05 .inner-wrap.emergency {
  text-align: left;
}

@media only screen and (max-width: 767px) {
  .m_c_content05 .inner-wrap {
    padding-left: 0;
    padding-right: 0;
  }
}

.m_c_content03 .emergency--middle {
  padding-top: 40px;
  padding-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .m_c_content03 .emergency--middle {
    padding-top: 20px;
    padding-bottom: 0px;
  }
}

@media only screen and (min-width: 768px) {
  .m_c_content03 .emergency .content-img {
    width: 42.85%;
    margin-left: 5.715%;
  }
}

.m_c_content03.arrow {
  position: relative;
  margin-bottom: 105px;
}

@media only screen and (max-width: 767px) {
  .m_c_content03.arrow {
    margin-bottom: 60px;
  }
}

.m_c_content03.arrow:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: solid #97c1e3 28px;
  border-left: solid transparent 34px;
  border-right: solid transparent 34px;
  border-bottom: solid transparent 28px;
  position: absolute;
  bottom: -100px;
  left: 0;
  right: 0;
  margin: auto;
}

@media only screen and (max-width: 767px) {
  .m_c_content03.arrow:after {
    border-top: solid #97c1e3 17px;
    border-left: solid transparent 22px;
    border-right: solid transparent 22px;
    border-bottom: solid transparent 17px;
    bottom: -60px;
  }
}

.emergency {
  text-align: left;
}

@media only screen and (max-width: 767px) {
  .emergency p {
    font-size: 15px;
  }
}

.emergency .sm-txt {
  font-size: 12px;
  margin-top: 5px;
}

@media only screen and (max-width: 767px) {
  .emergency .sm-txt {
    font-size: 12px;
  }
}

.emergency--top strong {
  color: #003399;
}

.emergency--top .dial {
  margin-top: 30px;
}

.emergency--top__btnlist {
  font-size: 0;
  margin-top: 20px;
  margin-bottom: 35px;
}

.emergency--top__btnlist__item {
  border: 1px solid #039;
}

@media only screen and (min-width: 768px) {
  .emergency--top__btnlist__item {
    display: inline-block;
    width: 48.5%;
    font-size: 16px;
  }
  .emergency--top__btnlist__item:nth-child(2) {
    margin-left: 3%;
  }
}

@media only screen and (max-width: 767px) {
  .emergency--top__btnlist__item {
    font-size: 14px;
  }
  .emergency--top__btnlist__item:nth-child(2) {
    margin-top: 10px;
  }
}

.emergency--top__btnlist__item a {
  color: #003399;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  display: block;
  padding: 19px;
  position: relative;
  height: 62px;
}

@media only screen and (max-width: 767px) {
  .emergency--top__btnlist__item a {
    height: 48px;
    padding: 15px;
  }
}

.emergency--top__btnlist__item a:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 13px;
  margin: auto 0;
  border-right: 2px solid #039;
  border-bottom: 2px solid #039;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.emergency--top__btnlist__item a:hover {
  opacity: .6;
}

.emergency--case .n-txt {
  margin-top: 10px;
}

.emergency--case .dial {
  clear: both;
  margin-top: 40px;
}

@media only screen and (max-width: 767px) {
  .emergency--case .dial {
    margin-top: 15px;
  }
}

.emergency--case .content-img {
  margin-bottom: 10px;
}

.emergency--case:after {
  content: "";
  display: block;
  clear: both;
}

.emergency--case__lead {
  margin-bottom: 32px;
}

.emergency--case__ttl {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 24px;
}

@media only screen and (max-width: 767px) {
  .emergency--case__ttl {
    margin-bottom: 18px;
  }
}

.emergency--case__ttl .num, .emergency--case__ttl .txt {
  display: table-cell;
  vertical-align: middle;
}

.emergency--case__ttl .num {
  width: 110px;
}

@media only screen and (max-width: 767px) {
  .emergency--case__ttl .num {
    width: 55px;
  }
}

.emergency--case__ttl .num img {
  width: 80px;
}

@media only screen and (max-width: 767px) {
  .emergency--case__ttl .num img {
    width: 45px;
  }
}

.emergency--case__ttl .txt {
  font-size: 28px;
  font-weight: bold;
  color: #003399;
}

@media only screen and (max-width: 767px) {
  .emergency--case__ttl .txt {
    font-size: 17px;
  }
}

.emergency--case .coution-txt {
  border: solid #ea635c 1px;
  color: #ea635c;
  font-weight: bold;
  padding: 22px 32px;
  margin-top: 33px;
  margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
  .emergency--case .coution-txt {
    padding: 22px 20px;
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 1.8;
  }
}

.emergency--case .coution-txt__inner {
  padding-left: 30px;
  position: relative;
}

.emergency--case .coution-txt__inner .icon {
  width: 22px;
  position: absolute;
  top: 2px;
  left: 0;
}

@media only screen and (max-width: 767px) {
  .emergency--case .coution-txt__inner .icon {
    width: 20px;
  }
}

.emergency--case .detail-box {
  background: #eaf3f9;
  padding: 24px 30px;
}

@media only screen and (max-width: 767px) {
  .emergency--case .detail-box {
    padding: 15px 20px;
  }
}

.emergency--case .detail-box .ttl {
  color: #009ee0;
}

@media only screen and (min-width: 768px) {
  .emergency--case .detail-box .ttl {
    font-weight: bold;
  }
}

@media only screen and (max-width: 767px) {
  .emergency--case .detail-box .ttl, .emergency--case .detail-box .info {
    font-size: 12px;
  }
}

.emergency--middle--support {
  background: #eaf3f9;
  margin-top: 40px;
  padding: 15px 15px 20px;
}

@media only screen and (min-width: 768px) {
  .emergency--middle--support {
    padding: 22px 30px;
    display: table;
    width: 100%;
  }
  .emergency--middle--support__info, .emergency--middle--support__img {
    display: table-cell;
    vertical-align: top;
  }
}

.emergency--middle--support__img {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .emergency--middle--support__img {
    width: 270px;
    padding-left: 50px;
  }
}

.emergency--middle--support__img img {
  width: 220px;
}

@media only screen and (max-width: 767px) {
  .emergency--middle--support__img img {
    width: 132px;
    margin-top: 15px;
  }
}

.emergency--middle--support__info .ttl {
  font-weight: bold;
  font-size: 16px;
}

@media only screen and (max-width: 767px) {
  .emergency--middle--support__info .ttl {
    font-size: 15px;
  }
}

.emergency--middle--support__info .ttl span {
  font-size: 20px;
  color: #009ee0;
  display: block;
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .emergency--middle--support__info .ttl span {
    font-size: 16px;
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 768px) {
  .emergency--qr {
    display: table;
    width: 100%;
  }
  .emergency--qr__img, .emergency--qr__txt {
    display: table-cell;
    vertical-align: top;
  }
}

@media only screen and (min-width: 768px) {
  .emergency--qr__img {
    width: 50%;
    padding-right: 50px;
  }
}

.emergency--qr__img .inner {
  display: block;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .emergency--qr__img .inner {
    padding-top: 45px;
    height: 180px;
    border: solid #e0e0e0 1px;
  }
}

@media only screen and (max-width: 767px) {
  .emergency--qr__img .inner {
    margin-bottom: 25px;
  }
}

.emergency--bnr {
  margin-top: 60px;
}

@media only screen and (max-width: 767px) {
  .emergency--bnr {
    margin-top: 25px;
  }
}
/* =====================sp版コンテンツCSS========================= */
@media only screen and (min-width: 767px) {
  .sp-only-content{
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  #floatnav{
    display: none !important;
  }
  .m_c_main-wrap{
    padding-bottom: 0;
  }
  .m_c_breadcrumb-01-wrap{
    display: none;
  }
  .pc-only-content{
    display: none;
  }
  .sp-only-content{
    width: 100%;
  }
  /* .sp-only-inner{
    padding: 0 4%;
  } */
  .m_2_heading02.type-sp{
    margin: 0 -9% 25px;
    padding: 13px 4%;
    width: 118%;
  }
  .m_2_heading02.type-sp .inner-wrap{
    font-size: 18px;
  }
  .m_2_heading01.type-02 .inner-wrap {
    color: #23366F;
  }
  .m_2_heading01.color-sp .inner-wrap{
    color: #4483da;
  }
  .m_1_column-wrap{
    padding-right: 4%;
    padding-left: 4%;
  }
  .m_2_heading02.type-02 {
    background-color: #DDE4E3;
  }
  .m_2_heading02.type-02 .inner-wrap {
    color: #23366F;
  }
  .emergency .text.type01{
    text-align: center;
    margin-bottom: 30px;
  }
  .btn-container{
    margin-bottom: 30px;
  }
  .btn-inner::after{
    content: "";
    display: block;
    clear: both;
  }
  .btn-simple.col2{
    float: left;
    width: 49%;
  }
    .btn-simple.col2:nth-of-type(2){
    float: right;
  }
  .btn-simple > button, .btn-simple > a{
    font-size: 4.1vw;
    max-width: 100%;
    padding: 1.475rem 17px;
    text-decoration: none;
    text-align: center;
    display: block;
    height: 100%;
    border-radius: 5px;
    box-shadow: 0 -5px 0 0 rgba(0, 0, 0, .2) inset;
    border: 0;
    font-weight: bold;
    width: 100%;
    cursor:pointer;
  }

  .btn-simple.color01 > button{
    color: #4066b3;
    background: #f2f2f2;
  }
  .btn-simple.color01 > .is-active{
    color: #ffffff;
    background: #4066b3;
    box-shadow: none;
  }
  .btn-simple.color01 > .unselected{
    color: #333333;
    background: #fbe0de;
    box-shadow: 0 4px 0 0 #ea635c;
    border: 2px solid #ea635c;
    line-height: 1;
  }
  .js-switch-active-btn.hidden{
    display: none;
  }
  .btn-simple.color01 > .disabled{
    pointer-events: none;
  }
}

/* ------------------------------
* 注釈リスト
* ---------------------------- */
.contact-content .list-note-01 {
  margin-bottom: 13px;
  margin-top: 8px;
  text-align: left;
}
.contact-content .list-note-01 > li {
  display: -webkit-flex;
  display: flex;
  font-size: 12px;
}
.contact-content .list-note-01 > li .mark {
  padding: 0;
  background-color: transparent;
  white-space: nowrap;
}
.contact-content .list-note-01 > li .item {
  width: 100%;
}

/* ------------------------------
* contact-box-01
* ---------------------------- */
.contact-content .contact-box-01 {
  margin-bottom: 20px;
  width: 100%;
  word-break: break-all;
  font-size: 12px;
  text-align: center;
  border: 2px solid #ea635c;
}
.contact-content .contact-box-01.type-color-02 {
  border: 2px solid #003399;
}
.contact-content .contact-box-01.type-color-03 {
  border: 2px solid #FF7569;
}
.contact-content .contact-box-01 dt{
  padding: 8px 12px;
  background-color: #ea635c;
  color: #fff;
  caption-side: top;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
}
.contact-content .contact-box-01.type-color-02 dt{
  background-color: #003399;
}
.contact-content .contact-box-01.type-color-03 dt{
  background-color: #FF7569;
}
.contact-content .contact-box-01 dt .note{
  display: inline-block;
  width: 30px;
}
.contact-content .contact-box-01 dt .note img{
  max-width: 60%;
  margin-right: 15px;
  vertical-align: middle;
}
.contact-content .contact-box-01 dd{
  padding: 13px;
}
.contact-content .contact-box-01 dd > :last-child:not(.line-box) {
  margin-bottom: 0;
}
.contact-content .contact-box-01 .num-01{
  color: #ea635c;
  font-size: 28px;
  font-weight: bold;
  text-decoration: none;
}
.contact-content .contact-box-01.type-color-03 .num-01{
  color: #FF7569;
}
.contact-content .contact-box-01 .attention-text{
  margin: 5px 0 0;
  display: inline-block;
}

.contact-content .contact-box-01 .contact-content-img-layout {
  margin: 15px 0;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  text-align: left;
}

.contact-content .contact-box-01 .contact-content-img-layout img {
  margin: 0 15px 0 0;
  display: block;
  max-width: 100%;
}

.contact-content .contact-box-01 .contact-content-text {
  font-size: 12px;
}

.contact-content .contact-box-01 .contact-content-text + .contact-content-text {
  margin-top: 5px;
}

.contact-content .contact-box-01 .sp .btn-wrapper + p {
  margin-top: 24.5px;
}

.contact-content .contact-content-inline-layout {
  text-align: center;
}
.contact-content .contact-content-inline-layout-inner {
  display: inline-block;
}
.contact-content .contact-content-inline-layout-inner .contact-content-img-layout {
  justify-content: flex-end;
}

.contact-box-alert {
  text-align: left;
  background-color: #fbe0de;
  padding: 13px 15px;
}

.contact-box-alert .alert-title {
  color: #ea635c;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
}

.contact-box-alert .alert-title em {
  font-style: normal;
}

.contact-box-alert .alert-list > li {
  position: relative;
  font-size: 13px;
  padding-left: 7.5px;
}

.contact-box-alert .alert-list > li + li {
  margin-top: 5px;
}

.contact-box-alert .alert-list > li::before {
  content: '';
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #ea635c;
  position: absolute;
  top: 8px;
  left: 0;
}

.contact-box-alert > :first-child {
  margin-top: 0;
}

.contact-box-alert > :last-child {
  margin-bottom: 0;
}

.btn-wrapper {
  margin-top: 14.5px;
}

.btn-reception {
  position: relative;
  display: block;
  width: 100%;
  background-color: #f37e00;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
  padding: 15.5px 22px 18.5px;
  border-radius: 10px;
  box-shadow: inset 0px -4px 0px 0px #b37201;
}

.btn-reception::after {
  content: '';
  display: block;
  width: 9.5px;
  height: 9.5px;
  border-top: 2.5px solid #fff;
  border-right: 2.5px solid #fff;
  position: absolute;
  top: 0;
  right: 7.5px;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
  transform-origin: top center;
}

.btn-wrapper.btn-pink .btn-reception {
  position: relative;
  display: block;
  width: 100%;
  background-color: #ea635c;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
  padding: 15.5px 22px 18.5px;
  border-radius: 10px;
  box-shadow: inset 0px -4px 0px 0px #ce4f48;
}

.btn-wrapper.btn-blue .btn-reception {
  background-color: #2167AE;
  font-size: 17px;
  box-shadow: none;
}

.btn-wrapper.btn-deepBlue .btn-reception {
  background-color: #23366F;
  font-size: 17px;
  box-shadow: none;
}

.txt-c {
  text-align: center !important;
}

.mt0 { margin-top: 0 !important; }
.mt010 { margin-top: 10px !important; }
.mt020 { margin-top: 20px !important; }
.mt050 { margin-top: 50px !important; }
.mt100 { margin-top: 100px !important; }
.mr0 { margin-right: 0 !important; }
.mr010 { margin-right: 10px !important; }
.mr020 { margin-right: 20px !important; }
.mr050 { margin-right: 50px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb010 { margin-bottom: 10px !important; }
.mb020 { margin-bottom: 20px !important; }
.mb030 { margin-bottom: 30px !important; }
.mb050 { margin-bottom: 50px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml0 { margin-left: 0 !important; }
.ml010 { margin-left: 10px !important; }
.ml020 { margin-left: 20px !important; }
.ml050 { margin-left: 50px !important; }
.ml100 { margin-left: 100px !important; }
/*
.bold {
	font-weight: bold;
	}

	.caution {
	padding: 24px;
	margin: 20px auto;
	background:#e2eeff;
	}
	.caution.noicon {
	background-image: none;
	}
	.caution > * {
	padding-left: 40px;
	}
	.caution.noicon > * {
	padding-left: 0;
	}
	.caution .title {
	background: url(/-/Media/jpz/zrh/car/service/emergency/img_re/object-txt-05.gif) no-repeat 0 0;
	}

	.text a.link {
	color: #039;
	margin-top: 10px;
	padding-left: 10px;
	display: inline-block;
	background: url(/-/Media/jpz/zrh/car/service/emergency/img_re/icon-link.gif) no-repeat 0 0.55em;
	}


	.top-arr {
	padding-bottom: 30px !important;
	background: url(/-/Media/jpz/zrh/car/service/emergency/img_re/person-bg-01.gif) no-repeat center bottom;
	}

	.hover:hover {
  opacity: .6;
  }

  .hover:hover img {
  opacity: .7;
  }


  .m_c_content04 .content-img {
	margin-right: 0 !important;
	}
	.m_c_content04 .content-img ~ p {
	margin-left: 380px;
	}

	@media only screen and (max-width: 1024px){
  .m_c_content04 .content-img ~ p {
	margin-left: 290px;
  }
  }

  .answer.top-arr {
	padding-top: 60px !important;
	background-position: center 15px;
	}
	@media only screen and (max-width: 767px){
	.m_c_content04 .content-img {
		margin-right: auto !important;
		margin-bottom: 0 !important;
	}
	.m_c_content04 .content-img ~ p {
		margin-left: 0;
	}
	.answer.top-arr {
		padding-top: 30px !important;
		background-position: center 7.5px;
	}
	}

	.text span {
	font-weight: bold;
	font-size: 16px;
	color: #039;
	}

	table.judg {
	border-collapse: collapse;
	margin:20px 0 20px;
	}
	table th {
	border: 1px solid #f2f2f2;
	padding: 10px;
	background: #4f90c8;
	}
	table th a {
	color: #fff !important;
	}
	table td {
	border: 1px solid #f2f2f2;
	padding: 10px;
	}

	@media(max-width: 767px){
	table th, table td {
	font-size: 12px;
	}
	}

	ul.buttons-box {
	overflow: hidden;
	margin: 20px auto;
	}
	ul.buttons-box li {
	width: 49%;
	}
	ul.buttons-box li.fl {
	float: left;
	}
	ul.buttons-box li.fr {
	float: right;
	}
	ul.buttons-box a {
	color: #039;
	height: 4em;
	display: block;
	font-weight: bold;
	line-height: 4em;
	padding: 0 20px 0 40px;
	border-radius: 5px;
	border: 1px solid #4f90c8;
	background: url(/-/Media/jpz/zrh/car/service/emergency/img_re/icon-img-arr.png) no-repeat 15px center;
	box-sizing: border-box;
	}
	ul.buttons-box a:hover {
	background-color: #d5e6f4;
	}
	ul.buttons-box a span {
	line-height: 1.3;
	margin-top: 0.2em;
	display: inline-block;
	vertical-align: middle;
	}
	@media only screen and (max-width: 767px){
	ul.buttons-box li {
		width: 100%;
		float: none;
	}
	ul.buttons-box li + li {
		margin-top: 10px;
	}
	}


	.mt0 { margin-top: 0 !important; }
	.mt010 { margin-top: 10px !important; }
	.mt020 { margin-top: 20px !important; }
	.mt050 { margin-top: 50px !important; }
	.mr0 { margin-right: 0 !important; }
	.mr010 { margin-right: 10px !important; }
	.mr020 { margin-right: 20px !important; }
	.mr050 { margin-right: 50px !important; }
	.mb0 { margin-bottom: 0 !important; }
	.mb010 { margin-bottom: 10px !important; }
	.mb020 { margin-bottom: 20px !important; }
	.mb030 { margin-bottom: 30px !important; }
	.mb050 { margin-bottom: 50px !important; }
	.ml0 { margin-left: 0 !important; }
	.ml010 { margin-left: 10px !important; }
	.ml020 { margin-left: 20px !important; }
	.ml050 { margin-left: 50px !important; }
	.ml100 { margin-left: 100px !important; }

	.pt0 { padding-top: 0 !important; }
	.pt010 { padding-top: 10px !important; }
	.pt020 { padding-top: 20px !important; }
	.pt050 { padding-top: 50px !important; }
	.pr0 { padding-right: 0 !important; }
	.pr010 { padding-right: 10px !important; }
	.pr020 { padding-right: 20px !important; }
	.pr050 { padding-right: 50px !important; }
	.pb0 { padding-bottom: 0 !important; }
	.pb010 { padding-bottom: 10px !important; }
	.pb020 { padding-bottom: 20px !important; }
	.pb050 { padding-bottom: 50px !important; }
	.pl0 { padding-left: 0 !important; }
	.pl010 { padding-left: 10px !important; }
	.pl020 { padding-left: 20px !important; }
	.pl050 { padding-left: 50px !important; }

	.bold {
	font-weight: bold;
	}

	.txt-c {
	text-align: center !important;
	}

	.bt { border-top: 1px solid #f2f2f2; }
	.br { border-right: 1px solid #f2f2f2; }
	.bb { border-bottom: 1px solid #f2f2f2; }
	.bl { border-left: 1px solid #f2f2f2; }

	.fl {
	float: left;
	}
	.fr {
	float: right;
	}
	.clear {
	clear: both;
	}
	@media only screen and (max-width: 767px) {
	.fl, .fr {
		float: none;
		margin-top: 10px;
		display: inline-block;
	}
	}

	*/

.emergency-banner {
  margin-bottom: 30px;
}

.sp-only {
  display: none;
}

.emergency-banner img {
    width: 100%;
}

.emergency-banner a:hover img {
  opacity: .8;
}

@media only screen and (max-width: 767px) {
  .emergency-banner {
    margin-bottom: 20px;
  }

  .sp-only {
    display: block;
  }

  .pc-only {
    display: none;
  }

}

/* LINE BOX */
.line-box {
  background-color: #E5F9ED;
  padding: 30px 35px 0;
  margin-top: 30px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.line-box.type-02 {
  background-color: #EEF3FF;
}
.line-box.type-03 {
  background-color: #FFF1F0;
}

.line-box > .content {
  margin-left: 30px;
  flex: 1 1 auto;
}
.line-box > .content .lead {
  color: #06C755;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
}
.line-box > .content .btn {
  display: flex;
  margin: 20px auto 0;
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 4px 0 #06AE55;
}
.line-box > .content .btn .icon {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  padding: 20px;
  border-radius: 10px 0 0 10px;
  background-color: #fff;
}
.line-box > .content .btn .icon img {
  width: 40px;
  height: 40px;
}
.line-box > .content .btn .txt {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-grow: 1;
  background-color: #06C755;
  padding: 5px 20px;
  border-radius: 0 10px 10px 0;
  line-height: 1.3;
  text-align: left;
  font-weight: bold;
  color: #fff;
  font-size: 20px;
}
.line-box > .content .btn .txt::after {
  content: "";
  display: block;
  flex-shrink: 0;
  height: 14px;
  width: 9px;
  margin-left: 5px;
  background-image: url("/-/Media/jpz/zrh/car/service/emergency/img_re/line-box-btn-arrow.png");
}
.line-box > .content .btn.sp-only {
  display: none;
}
.line-box .note {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 12px;
}
.line-box > .images {
  display: flex;
}
.line-box > .images .col {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: calc(50% - 7px);
  text-align: center;
}

.line-box > .images .col + .col {
  margin-left: 14px;
}
.line-box > .images .bubble {
  position: relative;
  background-color: #fff;
  width: 140px;
  padding: 8px 5px;
  margin: auto;
  box-shadow: 0 3px 6px rgba(153, 153, 153, .14);
  border-radius: 52px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
}
.line-box > .images .bubble::before {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(21px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 13px 0 0;
  -ms-filter: blur(6px);
  filter: blur(6px);
  border-color: rgba(6, 199, 85, .14) transparent transparent transparent;
}
.line-box > .images .bubble::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(18px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 13px 0 0;
  border-color: #fff transparent transparent transparent;
}
.line-box > .images .img {
  width: 110px;
  margin-top: 18px;
}
.contact-content .contact-box-01 .line-box .contact-content-img-layout {
  margin-top: 20px;
}
.contact-content .line-box {
  margin: 15px -13px -13px;
}

@media only screen and (max-width: 1024px) {
  .line-box {
    display: block;
  }
  .line-box > .content {
    margin-left: 0;
  }
  .line-box > .images {
    margin-top: 29px;
  }
  .line-box > .content .btn.sp-only {
    display: flex;
  }
  .line-box > .content .btn .txt .pc-only {
    display: none;
  }
  .line-box .note.pc-only {
    display: none;
  }
  .line-box .note.sp-only {
    display: block;
    margin-top: 5px;
  }
  .contact-content .contact-box-01 .line-box .contact-content-img-layout.pc-only {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .line-box {
    padding: 20px 30px 0;
  }
  .line-box > .content .lead {
    font-size: 16px;
  }
  .line-box > .content .btn {
    margin-top: 25px;
  }
  .line-box > .images .bubble {
    width: 100%;
  }
  .line-box > .images .img {
    margin-right: -7px;
    width: 100%;
  }
  .contact-content .line-box {
    margin-top: 30px;
  }
}

.e-box-row {
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}
@media only screen and (max-width: 1024px) {
  .e-box-row {
    display: block;
  }
}

.e-box-row-item {
  width: 50%;
}
.e-box-row-item + .e-box-row-item {
  margin-left: 24px;
}
@media only screen and (max-width: 1024px) {
  .e-box-row-item {
    width: 100%;
  }
  .e-box-row-item + .e-box-row-item {
    margin-left: 0;
    margin-top: 24px;
  }
}

.e-box {
  background-color: #F7F7F8;
  padding: 32px 24px;
  text-align: center;
}

.e-btn {
  min-width: 280px;
  max-width: 400px;
  padding: 22px 16px;
  display: block;
  margin: 0 auto 40px;
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-decoration: none;
  letter-spacing: .025em;
  background-color: #23366f;
  border-radius: 46px;
  box-shadow: 0 4px 14px 0 rgba(50,65,96,.15);
  transition: background-color .25s;
  border-width: 0;
}
.e-btn:hover {
  background-color: #2167ae;
  color: #fff;
}
.e-btn-white {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 18px 20px;
  font-size: 16px;
  font-weight: bold;
  color: #23366f;
  text-align: center;
  text-decoration: none;
  border: 1px solid #23366f;
  border-radius: 46px;
  margin: 0 auto;
  min-width: 280px;
  max-width: 400px;
  background-color: #ffffff;
}

.e-btn-line {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 18px 20px;
  font-size: 16px;
  font-weight: bold;
  color: #23366f;
  text-align: left;
  text-decoration: none;
  border: 1px solid #23366f;
  border-radius: 46px;
  margin: 0 auto;
  min-width: 280px;
  max-width: 400px;
  background-color: #ffffff;
  border: 1px solid #06C755;
  color: #06C755;
  margin-bottom: 40px;
}
@media only screen and (max-width: 1024px) {
  .e-btn ,
  .e-btn-white,
  .e-btn-line {
    min-width: 150px;
  }
}

.e-btn-line-icon {
  padding-right: 8px;
}

.e-text {
  margin-bottom: 16px;
}
@media only screen and (max-width: 1024px) {
  .e-text {
    font-size: 14px;
  }
}

.e-toggle-item {
  display: none;
}

.e-toggle-text {
  font-size: 18px;
  color: #23366F;
  margin-top: 40px;
  margin-bottom: 32px;
}

.e-toggle-img {
  margin-bottom: 32px;
}

.e-modal-titel {
  font-size: 22px;
  font-weight: bold;
  color: #23366f;
  text-align: center;
  margin-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
  .e-modal-titel {
    font-size: 18px;
  }
}

@media only screen and (max-width: 1024px) {
  [canvas] {
    z-index: auto;
  }
}

.w-modal {
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}

.e-modal-box {
  border-radius: 12px;
}

.e-modal-inner {
  position: relative;
  width: 100%;
  overflow: auto;
  max-width: 980px;
  padding: 32px 90px;
  max-height: 100vh;
  margin: 70px 15px;
  border-radius: 12px;
  background-color: #fff;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
}
@media only screen and (max-width: 1024px) {
  .e-modal-inner {
    padding: 32px 60px;
  }
}

.e-modal-close {
  top: 33px;
  right: 35px;
  position: absolute;
}
@media only screen and (max-width: 1024px) {
  .e-modal-close {
    right: 20px;
  }
}

.e-modal-close-btn {
  font-size: 0;
  position: relative;
  display: block;
  width: 34px;
  height: 34px;
  padding: 0;
  border-radius: 50%;
  background-color: #fff;
  border-width: 0;
}

.e-modal-close-btn::before,
.e-modal-close-btn::after {
  content: '';
  width: 40px;
  height: 1px;
  background-color: #23366F;
  display: block;
}

.e-modal-close-btn::before {
  transform:rotate(45deg);
}

.e-modal-close-btn::after {
  transform:rotate(135deg);
}

.e-toggle {
  margin-bottom: 16px;
}

.e-toggle-btn {
  text-decoration: none;
  color: #23366F;
  position: relative;
  padding-right: 24px;
  margin-bottom: 16px;
}

.e-toggle-btn::before,
.e-toggle-btn::after {
  content: '';
  position: absolute;
  width: 15px;
  height: 1px;
  background-color: #23366F;
  display: block;
  top: 9px;
  right: 0;
}

.e-toggle-btn::after {
  transform:rotate(90deg);
}

.e-toggle-btn.open::after {
  display: none;
}

.e-link {
  color: #23366F;
}

.e-banner {
  margin-bottom: 80px;
  text-align: center;
}

.e-alert {
  color: #FB4A3B;
  font-size: 18px;
  margin-bottom: 40px;
}

.e-alert-icon {
  padding-right: 16px;
  min-width: 40px;
}

.e-alert-box {
  padding: 32px;
  background-color: #FFF4E1;
  margin-bottom: 40px;
}

.e-alert-box-content {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.e-alert-box-text {
  color: #23366F;
}

.e-alert-box-text a {
  color: #23366F;
}

.e-alert-box-text em {
  font-weight: bold;
}

.e-tel {
  text-align: center;
  font-size: 42px;
  font-weight: bold;
  color: #FB4A3B;
  margin-bottom: 16px;
  font-family: arial;
}

body.is-overlay.is-overlay-active::after {
  z-index: 1000;
  transform: none;
  opacity: 1;
}

body.is-overlay::after {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  transition: opacity 1s ease;
  opacity: 0;
  background: rgba(0, 0, 0, 0.5);
}

.w-modal.is-show {
  display: flex;
}



